## rdflib 2.4.2

=== debian/changelog ===
rdflib (2.4.2-3build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:53:50 +0000

rdflib (2.4.2-3) unstable; urgency=low

  * QA upload.
  * Build using dh_python2 (thanks, Matthias Klose; incidentally closes:
    #551690).
  * Remove uses of string exceptions, no longer supported in Python 2.6
    (closes: #585325).
  * Add ${misc:Depends}.
  * Add build-indep and build-arch targets to debian/rules.
  * Convert to 3.0 (quilt) source format.

 -- Colin Watson <cjwatson@debian.org>  Sat, 04 May 2013 19:42:14 +0100

rdflib (2.4.2-2) unstable; urgency=low

  * Orphaned
   + Set maintainer to Debian QA Group <packages@qa.debian.org>

 -- Nacho Barrientos Arias <nacho@debian.org>  Mon, 04 Mar 2013 22:48:37 +0100

rdflib (2.4.2-1) unstable; urgency=low

  * New upstream release.
  * debian/rules
   + Tweaking install targets to avoid problems building the
     package using Python2.6. Thanks Josselin. (closes: #547854).
  * debian/control
   + Update standards-version to 3.8.3 (no changes).
  * debian/changelog
   + Add a new copyright holder.

 -- Nacho Barrientos Arias <nacho@debian.org>  Tue, 22 Sep 2009 16:34:04 +0200

rdflib (2.4.0-5) unstable; urgency=low

  * debian/control
   + Depending on python-pkg-resources instead of python-setuptools
     at runtime (closes: #468713).
   + Bumping standards version to 3.7.3.
   + Moving the Homepage information to the right place.

 -- Nacho Barrientos Arias <nacho@debian.org>  Sun, 02 Mar 2008 11:26:50 +0100

rdflib (2.4.0-4) unstable; urgency=low

  * debian/rules
   + Fixing a shebang which forces rdflib to depend on python2.5 
     (closes: #428558).
   + Egg stuff is now handled by python-support, removing the manual
     renaming.
  * debian/control
   + Build-depend on python-support >= 0.6

 -- Nacho Barrientos Arias <nacho@debian.org>  Mon, 25 Jun 2007 23:03:09 +0200

rdflib (2.4.0-3) unstable; urgency=low

  * debian/pyversions
  - Dropped. Now building against all supported python versions.
  * debian/control
  - Build-depending on python-all-dev instead of python2.4-dev.
  * debian/rules
  - s/pyversions -r/pyversions -s
  - Minor cosmetic changes.

 -- Nacho Barrientos Arias <nacho@debian.org>  Sun, 27 May 2007 14:01:07 +0200

rdflib (2.4.0-2) unstable; urgency=medium

  * debian/control
  - Added missing dependency on python-setuptools.
  * Urgency medium due to this missing dependency renders 
    rdfpipe unusable.

 -- Nacho Barrientos Arias <nacho@debian.org>  Mon, 09 Apr 2007 23:39:06 +0200

rdflib (2.4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Switching to quilt.
    - Changing maintainer's email address.
    - Added python-setuptools to build-deps.
    - Added information about rdfpipe to package description.
  * debian/copyright
    - Extending copyright dates.
    - Added Chimezie as a member of the RDFLib team.
  * debian/manpages
    - Added manpage for rdfpipe(1).
  * debian/rules
    - Getting rid of installed (now by default) test files.
    - Dealing with egg information directory.

 -- Nacho Barrientos Arias <nacho@debian.org>  Fri, 06 Apr 2007 15:22:41 +0200

rdflib (2.3.3-1) unstable; urgency=low

  * Initial release. (Closes: #278255)

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Wed, 13 Dec 2006 00:01:10 +0100
