## rdflib 2.4.2-1maemo1

=== debian/changelog ===
rdflib (2.4.2-1maemo1) unstable; urgency=low

  * Initial package of python-rdflib for maemo

 -- Markus Korn <thekorn@gmx.de>  Sat, 17 Jul 2010 12:30:33 +0200
