=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: rdflib
 Section: python
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 5), python-all-dev (>= 2.6.6-3~), python-setuptools
+Maintainer: Markus Korn <thekorn@gmx.de>
+Build-Depends: debhelper (>= 5), python-all-dev, python-support (>= 0.6), quilt (>= 0.40), python-setuptools
 Standards-Version: 3.8.3
 Homepage: http://rdflib.net/
 
 Package: python-rdflib
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pkg-resources
+Depends: ${shlibs:Depends}, ${python:Depends}, python-pkg-resources
 Provides: ${python:Provides}
 Description: RDF library containing an RDF triple store and RDF/XML parser/serializer
  RDFLib is a Python library for working with RDF, a simple yet
