=== debian/rules ===
--- 
+++ 
@@ -2,21 +2,21 @@
 
 PYVERS=$(shell pyversions -vs)
 
+include /usr/share/quilt/quilt.make
+
 configure: configure-stamp
-configure-stamp:
+configure-stamp: patch
 	dh_testdir
 	touch $@
 
-build-indep:
-build-arch: configure-stamp $(PYVERS:%=build-python%)
-build: build-arch
+build: configure-stamp $(PYVERS:%=build-python%)
 
 build-python%:
 	dh_testdir
 	python$* setup.py build
 	touch $@
 
-clean:
+clean: unpatch 
 	dh_testdir
 	dh_testroot
 	find $(CURDIR) -regex ".+.pyc" | xargs rm -rf
@@ -46,7 +46,7 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_python2
+	dh_pysupport
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
@@ -54,4 +54,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install configure
+.PHONY: build clean binary-indep binary-arch binary install configure
