=== debian/changelog ===
rdflib (4.1.2-3) unstable; urgency=low

  * Upload to unstable almost identical to 4.1.2-2.
  * Cleanup of this changelog, for revisions 3.2.1-1.1 by Sören Brunk
    <soeren.brunk@gmail.com> and 3.2.1-1.2 by Christian M. Amsüss
    <chrysn@fsfse.org>, which previously appeared on their own as
    UNRELEASED, and have now been merged into 4.0.1-1's entry.

 -- Olivier Berger <obergix@debian.org>  Sat, 24 May 2014 22:47:03 +0200

rdflib (4.1.2-2) experimental; urgency=medium

  * Adding nose to the autopkgtest deps

 -- Olivier Berger <obergix@debian.org>  Sun, 18 May 2014 10:24:35 +0200

rdflib (4.1.2-1) experimental; urgency=low

  * New upstream version.
  * New maintainers, which I forgot to mention (Closes: #702300).

 -- Olivier Berger <obergix@debian.org>  Wed, 14 May 2014 10:35:04 +0200

rdflib (4.0.1-3) unstable; urgency=low

  * Should now be ready for prime time, ready for upload to unstable.
  * Improve the test suite launch script for Python3 a bit.

 -- Olivier Berger <obergix@debian.org>  Tue, 13 May 2014 11:26:08 +0200

rdflib (4.0.1-2) experimental; urgency=low

  * Prevent passing tests requiring network, at build time (Closes:
    #739222).
  * Declare Replaces+Breaks relationship for binary split into -tools
    (Closes: #738829).
  * Add dep-8/autopkgtest support to pass full test suite when not at
    build time.

 -- Olivier Berger <obergix@debian.org>  Mon, 12 May 2014 23:46:18 +0200

rdflib (4.0.1-1) experimental; urgency=low

  [ Olivier Berger ]
  * New upstream version (Closes: #655039).

  [ Christian M. Amsüss ]
  * Use debhelper 9 with dh_python2 and dh_python3.
  * Use the pybuild system
  * Added build-depends on the runtime dependencies and python{,3}-nose for
    running tests (Closes: #709671).
  * Use source format 3.0 (quilt)
  * Bumping standards version to 3.9.4

  [ Sören Brunk ]
  * New upstream release.
  * Build using dh_python2.
  * removed manpage for rdfpipe since it has moved to rdfextras upstream.
  * debian/control
   - Removed build dependency on python-support.
   + Depends on python-isodate.
   + Bumping standards version to 3.9.3.

 -- Olivier Berger <obergix@debian.org>  Wed, 29 Jan 2014 16:20:28 +0100
