=== debian/control ===
Source: rdflib
Section: python
Priority: optional
Maintainer: Christian M. Amsüss <chrysn@fsfe.org>
Uploaders: Olivier Berger <obergix@debian.org>
Build-Depends: debhelper (>= 9), python3 (>=3.3.0-2), dh-python,
    python-all, python3-all, python-setuptools, python3-setuptools,
    python-isodate, python3-isodate, python-pkg-resources, python3-pkg-resources, python-nose, python3-nose, python-html5lib,
    python-sphinx, python-pyparsing, python3-pyparsing, python3-html5lib, python-sparqlwrapper
#, python3-sparqlwrapper : not yet needed as we deactivate tests for Python3
# needing python3 >= 3.3.0-2 due to pybuild system, but in 3.3, the distutils test function breaks for yet unknown reasons
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 3.9.5
Homepage: https://github.com/RDFLib/rdflib
Vcs-Git: https://git.debian.org/anonscm/git/collab-maint/rdflib.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rdflib.git
XS-Testsuite: autopkgtest

Package: python-rdflib
Architecture: any
# Attention: dh_python2 --no-guessing-deps in debian/rules, so make everything explicit
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-isodate, python-pyparsing
#, python-pkg-resources
Provides: ${python:Provides}
# Recommand these, only, as may noty be useful all the time
Recommends: ${python:Recommends}, python-sparqlwrapper, python-html5lib
Suggests: python-rdflib-doc, python-rdflib-tools
Description: Python library containing an RDF triple store and RDF parsers/serializers
 RDFLib is a Python library for working with the RDF W3C standard. The
 library contains RDF parsers/serializers and both in-memory and
 persistent Graph backend.
 .
 This package contains the Python 2 version of RDFLib.

Package: python3-rdflib
Architecture: any
# Attention: dh_python3 --no-guessing-deps in debian/rules, so make everything explicit
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-isodate, python3-pyparsing
#python3-pkg-resources
Provides: ${python3:Provides}
Recommends: python3-sparqlwrapper, python3-html5lib
Suggests: python-rdflib-doc
Description: Python 3 library containing an RDF triple store and RDF parsers/serializers
 RDFLib is a Python library for working with the RDF W3C standard. The
 library contains RDF parsers/serializers and both in-memory and
 persistent Graph backend.
 .
 This package contains the Python 3 version of RDFLib.

Package: python-rdflib-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python library containing an RDF triple store and RDF parsers/serializers
 RDFLib is a Python library for working with the RDF W3C standard. The
 library contains RDF parsers/serializers and both in-memory and
 persistent Graph backend.
 .
 This is the common documentation package.

Package: python-rdflib-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-rdflib (>= 4.0.1-1)
Replaces: python-rdflib (<< 4.0.1-1)
Breaks: python-rdflib (<< 4.0.1-1)
Description: Python library containing an RDF triple store and RDF parsers/serializers
 RDFLib is a Python library for working with the RDF W3C standard. The
 library contains RDF parsers/serializers and both in-memory and
 persistent Graph backend.
 .
 This package contains some executable tools.
