## rdflib 4.2.1

=== debian/changelog ===
rdflib (4.2.1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
    Closes: #852464

 -- Sascha Steinbiss <satta@debian.org>  Tue, 24 Jan 2017 00:27:08 +0000

rdflib (4.2.1-2) unstable; urgency=medium

  * Demote html5lib and SPARQLWrapper from install_requires to tests_require
    and extras_require (new patch, closes: #845643)
  * Mostly use the (now correct) python-declared dependencies instead of
    manual overrides
  * Break circular dependency loop by adding nocheck and nodoc profile
  * Make all packages `Architecture: all`

 -- Christian M. Amsüss <chrysn@fsfe.org>  Wed, 07 Dec 2016 08:50:57 +0100

rdflib (4.2.1-1) unstable; urgency=medium

  [ upstream ]
  * New version. (Closes: #838849, #748111)

  [ Christian M. Amsüss ]
  * Refresh patches, drop fixed ones.
  * Update copyright file.
  * Bump standards-version to 3.9.8
  * Drop obsolete control lines and workarounds
  * Update package descriptions
  * Add README.source file
  * Enable test suite for Python 3
  * Register with doc-base

  [ Andreas Tille ]
  * make sure build/ dir is really cleaned up

 -- Christian M. Amsüss <chrysn@fsfe.org>  Thu, 03 Nov 2016 04:50:23 +0100
