=== debian/control ===
Source: rdflib
Section: python
Priority: optional
Maintainer: Christian M. Amsüss <chrysn@fsfe.org>
Uploaders: Olivier Berger <obergix@debian.org>,
           Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 9.20141010), python3 (>=3.3.0-2), dh-python (>= 1.20140128),
    python-all, python3-all, python-setuptools, python3-setuptools,
    python-pkg-resources, python3-pkg-resources,
    dpkg-dev (>= 1.17.14),
    python-sphinx <!nodoc>,
# relevant both for testing and documentation generation (sphinx imports the modules)
    python-isodate <!nocheck> <!nodoc>, python3-isodate <!nocheck> <!nodoc>,
    python-pyparsing <!nocheck> <!nodoc>, python3-pyparsing <!nocheck> <!nodoc>,
# relevant for testing, but for some reasons at least some of those are
# required to build original-identical documentation, and I didn't take the
# time to find out which
    python-nose <!nocheck> <!nodoc>, python3-nose <!nocheck> <!nodoc>,
    python-networkx <!nocheck> <!nodoc>, python3-networkx <!nocheck> <!nodoc>,
    python3-html5lib <!nocheck> <!nodoc>, python-html5lib <!nocheck> <!nodoc>,
    python-sparqlwrapper (>= 1.7.6~) <!nocheck> <!nodoc>, python3-sparqlwrapper (>= 1.7.6~) <!nocheck> <!nodoc>
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 3.9.8
Homepage: https://github.com/RDFLib/rdflib
Vcs-Git: https://anonscm.debian.org/git/collab-maint/rdflib.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rdflib.git

Package: python-rdflib
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
# workaround for https://bugs.debian.org/841314
Recommends: python-sparqlwrapper (>= 1.7.6~), python-html5lib
#Recommends: ${python:Recommends}
Suggests: python-rdflib-doc, python-rdflib-tools
Description: Python library containing an RDF triple store and RDF parsers/serializers
 RDFLib is a Python library for working with the RDF W3C standard. The
 library contains RDF parsers/serializers and both in-memory and
 persistent Graph backend.
 .
 This package contains the Python 2 version of RDFLib.

Package: python3-rdflib
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
# workaround for https://bugs.debian.org/841314
Recommends: python3-sparqlwrapper (>= 1.7.6~), python3-html5lib
#Recommends: ${python3:Recommends}
Suggests: python-rdflib-doc
Description: Python 3 library containing an RDF triple store and RDF parsers/serializers
 RDFLib is a Python library for working with the RDF W3C standard. The
 library contains RDF parsers/serializers and both in-memory and
 persistent Graph backend.
 .
 This package contains the Python 3 version of RDFLib.

Package: python-rdflib-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Build-Profiles: <!nodoc>
Built-Using: ${sphinxdoc:Built-Using}
Description: Python library containing an RDF triple store [...] (documentation)
 RDFLib is a Python library for working with the RDF W3C standard. The
 library contains RDF parsers/serializers and both in-memory and
 persistent Graph backend.
 .
 This is the common documentation package.

Package: python-rdflib-tools
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-rdflib (>= 4.0.1-1)
Replaces: python-rdflib (<< 4.0.1-1)
Breaks: python-rdflib (<< 4.0.1-1)
Description: Python tools for converting to and from RDF
 RDFLib is a Python library for working with the RDF W3C standard. The
 library contains RDF parsers/serializers and both in-memory and
 persistent Graph backend.
 .
 This package contains some executable tools.
