=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,11 @@
 
 
 %:
+ifneq "$(shell dh_listpackages | grep -- -doc)" ""
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+else
+	dh $@ --with python2,python3 --buildsystem=pybuild
+endif
 
 override_dh_auto_build:
 ifneq "$(shell dh_listpackages | grep -- -doc)" ""
@@ -39,28 +43,30 @@
 override_dh_auto_test:
 	#This is supposed to be working at least for Python 2, and runs 1352 tests (71 skipped):
 	# PYBUILD_DISABLE_python3=test \
-	# http_proxy= https_proxy= dh_auto_test --buildsystem=pybuild
+	# PYBUILD_TEST_ARGS=--exclude=test_conneg \
+	# dh_auto_test --buildsystem=pybuild
 	#But we can alternatively use upstream provided script, which runs 1415 tests (71 skipped):
 	#In a pybuild-compatible way, it goes :
+	# test_dawg and test_issue375 are excluded because they would use the system's rdflib in standalone interpreters
 	PYBUILD_DISABLE_python3=test \
 	PYBUILD_SYSTEM=custom \
-        PYBUILD_TEST_ARGS="{interpreter} run_tests.py $(TESTS_VERBOSITY) --exclude=test_conneg" \
+        PYBUILD_TEST_ARGS="{interpreter} run_tests.py $(TESTS_VERBOSITY) --exclude=test_conneg --exclude=test_dawg --exclude=test_issue375" \
 	dh_auto_test --buildsystem=pybuild
-	#To be uncommented once tests pass for Python 3, and once python3-sparqlwrapper is in the archive (and a build-dep)
-	# #Then for Python 3 :
-	# PYBUILD_DISABLE_python2=test \
-	# PYBUILD_SYSTEM=custom \
-        # PYBUILD_TEST_ARGS="./run_tests_py3.sh" \
-	# http_proxy= https_proxy= \
-	# dh_auto_test --buildsystem=pybuild
+	#Then for Python 3 : (test_dawg and test_issue375 excluded pending https://github.com/RDFLib/rdflib/issues/664)
+	PYBUILD_DISABLE_python2=test \
+	PYBUILD_SYSTEM=custom \
+	PYBUILD_TEST_ARGS="./run_tests_py3.sh ${TESTS_VERBOSITY} --exclude=test_conneg --exclude=test_dawg --exclude=test_issue375" \
+	dh_auto_test --buildsystem=pybuild
+
+override_dh_clean:
+	rm -rf *egg.info build
+	dh_clean
 
 override_dh_installexamples:
 	dh_installexamples -X.pyc
 
-# The deps guessing seems not so perfect (SPARQLWrapper not needed everywhere, IMHO), so better do it manually
-# The --no-shebang-rewrite is needed so that dh_python2 won't try to touch shebangs for the shell scripts (see #732308)
-override_dh_python2:
-	dh_python2 --no-guessing-deps --no-shebang-rewrite
+#override_dh_python2:
+#	dh_python2 --recommends-section=sparql --recommends-section=html
 
-override_dh_python3:
-	dh_python3 --no-guessing-deps
+#override_dh_python3:
+#	dh_python3 --recommends-section=sparql --recommends-section=html
