## rdflib 4.2.2

=== debian/changelog ===
rdflib (4.2.2-5) unstable; urgency=medium

  * Drop python2 support; Closes: #938336

 -- Sandro Tosi <morph@debian.org>  Mon, 16 Mar 2020 02:53:45 -0400

rdflib (4.2.2-4) unstable; urgency=medium

  * Build documentation with python3-sphinx

 -- Sandro Tosi <morph@debian.org>  Sat, 14 Mar 2020 17:03:32 -0400

rdflib (4.2.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * debian/control
    - add python3-lib2to3, needed by setup.py
    - remove python-rdflib-jsonld from b-d, not available anymore;
      Closes: #947730
    - remove python-networkx from b-d, some tests will be skipped but this is
      the last rdep, so we can remove py2 networkx from Debian
    - add python3-pkg-resources explicitly to python-rdflib-tools Depends;
      Closes: #923979
  * debian/rules
    - run tests in verbose mode, more helpful to identify what's happening
    - make sure p-r-tools/usr/bin is removed before copying over the scripts,
      probably only useful when there are 2+ supported py3k versions, still
      FTBFS without this change

 -- Sandro Tosi <morph@debian.org>  Wed, 08 Jan 2020 01:11:37 -0500

rdflib (4.2.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python(3)-Version fields
  * d/changelog: Remove trailing whitespaces

  [ Christian Amsüss ]
  * tools:
    - Use easy_install provided scripts (CVE-2019-7653, closes: #921751)
    - Use Python 3
  * d/control:
    - Update Standards-Version to 4.3.0 (no further changes)
    - Remove retired Olivier Berger from uploaders (closes: #917913)
    - Update salsa location
  * d/patches: Acknowledge that pyparsinglatest.patch is not required any more
  * Add bsddb3 and rdflib-jsonld to test dependencies
    - Disable broken tests for rdflib-jsonld at build time

 -- Christian M. Amsüss <chrysn@fsfe.org>  Fri, 15 Feb 2019 15:50:18 +0100

rdflib (4.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Move packaging Git from Alioth to Salsa
  * Build-Depends: 2to3

 -- Andreas Tille <tille@debian.org>  Sat, 28 Apr 2018 15:39:31 +0200
