=== debian/tests/control ===
Tests: python3
Depends: @, python3-sparqlwrapper, python3-nose
Restrictions: allow-stderr
