## rdflib 5.0.0

=== requirements.txt ===
flake8
html5lib
isodate
pyparsing
requests
six
doctest-ignore-unicode
