=== debian/changelog ===
rdflib (5.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/tests: Update path for test runner, disable tests that require
    network access, and fix test dependencies (Closes: #979841)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 10 Feb 2021 21:06:36 +0100

rdflib (5.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Yaroslav Halchenko ]
  * Team upload.
  * New upstream release; Closes: #959205
  * d/patches:
    - silentcopy.patch - dropped (original code is gone)
    - disabledoctest.patch - updated
  * d/control:
    - add python3-sphinxcontrib.apidoc to Build-Depends
    - boosted compat to 10 (dh_clean otherwise is not happy)
  * d/rules:
    - adjust custom tests runner specification: use python3, remove
      exclusion of tests issue for which is now closed, exclude
      test_sparql_service requiring online access
    - enable  nodoc  profile if sphinx is too old (before 2.4) to
      ease no-effort backports

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 11 Dec 2020 17:51:02 -0500
