=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: rdflib
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Christian M. Amsüss <chrysn@fsfe.org>
-Build-Depends: debhelper (>= 9.20141010), python3 (>=3.3.0-2), dh-python (>= 1.20140128),
+Build-Depends: debhelper (>= 10), python3 (>=3.3.0-2), dh-python (>= 1.20140128),
     python3-all, python3-setuptools,
     python3-pkg-resources,
     python3-lib2to3,
     dpkg-dev (>= 1.17.14),
     python3-sphinx <!nodoc>,
+    python3-sphinxcontrib.apidoc <!nodoc>,
 # relevant both for testing and documentation generation (sphinx imports the modules)
     python3-isodate <!nocheck> <!nodoc>,
     python3-pyparsing <!nocheck> <!nodoc>,
@@ -24,8 +25,8 @@
     python3-bsddb3 <!nocheck>,
     python3-rdflib-jsonld <!nocheck>
 Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/python-team/modules/rdflib
-Vcs-Git: https://salsa.debian.org/python-team/modules/rdflib.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/rdflib
+Vcs-Git: https://salsa.debian.org/python-team/packages/rdflib.git
 Homepage: https://github.com/RDFLib/rdflib
 
 Package: python3-rdflib
