=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,13 @@
 
 # Install (only) those into the -tools package
 export PYBUILD_AFTER_INSTALL_python3=rm -rf 'debian/python-rdflib-tools/usr/bin'; mv '{destdir}/usr/bin' 'debian/python-rdflib-tools/usr/'
+
+# upstream requires more recent sphinx now, which we have in stock Debian.
+# Dynamically enable nodoc profile if sphinx is too old to simplify backports
+SPHINX_VER = $(shell dpkg --compare-versions `dpkg -l python3-sphinx | awk '/^ii/{print $$3;}'` ge 2.4 && echo new || echo old )
+ifeq "$(SPHINX_VER)" "old"
+    export DEB_BUILD_PROFILES += nodoc
+endif
 
 %:
 ifneq "$(shell dh_listpackages | grep -- -doc)" ""
@@ -39,9 +46,8 @@
 #   'test/nt/keywords-04.nt'),), but don't know how to state that) as that fails
 #   with JSON-LD.
 override_dh_auto_test:
-	#Then for Python 3 : (test_dawg and test_issue375 excluded pending https://github.com/RDFLib/rdflib/issues/664)
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="./run_tests_py3.sh ${TESTS_VERBOSITY} --exclude=test_conneg --exclude=test_dawg --exclude=test_issue375 --exclude=test_finalnewline --exclude=test_roundtrip --verbose" \
+	PYBUILD_TEST_ARGS="python3 ./run_tests.py ${TESTS_VERBOSITY} --exclude=test_sparql_service --exclude=test_conneg --exclude=test_finalnewline --exclude=test_roundtrip --verbose" \
 	dh_auto_test --buildsystem=pybuild
 
 override_dh_installexamples:
