=== debian/tests/control ===
Tests: python3
Depends: @, python3-setuptools, python3-sparqlwrapper, python3-nose, python3-requests
Restrictions: allow-stderr
